/*
 @ add by fullspeed 2014-05-28
*/
body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5b8b\4f53',sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none;color:#858585;}
a:hover{text-decoration:underline}
img{border:0}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0;list-style:none;}
body{padding-top:42px;background:#f5f6fa url(http://ossweb-img.qq.com/images/chanpin/nba2k/public/a20140527share/bg.jpg) center top no-repeat; background-attachment:fixed;}
.clearfix:after{content:" "; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.hide{height:0; line-height:0; font-size:0; visibility:hidden; display:none;}
/* wrap */
.ht,.btn{text-indent:-999em;overflow:hidden;}
.wrap{width:100%;min-width:1000px;margin:0 auto;font-family:'\5FAE\8F6F\96C5\9ED1';color:#4c4e53;font-size:14px;line-height:24px;}
.main{width:1000px;margin:0 auto;position:relative;}
.leftdiv {width:310px;overflow: hidden; position: fixed; top:42px; _position:absolute; _top:expression(eval(document.documentElement.scrollTop)); _right:50%; _margin-right:190px; z-index:10;background:url(http://ossweb-img.qq.com/images/chanpin/nba2k/public/a20140527share/leftCon.jpg) no-repeat;}
.container1{float:right;width:640px;overflow:hidden}
.container1 img{display:block;border:2px solid #ced0dc;}
.ost_box { position: fixed !important; top:0px; _position: absolute;}
.left_con{float:left;width:310px;height:1180px;}
.logo{width:175px;height:75px;display:block;}
.nav{padding-top:223px;}
.nav li{width:100%;float:left;height:56px;}
.nav a,.btn,.tit_dot,.brand,.number{background:url(http://ossweb-img.qq.com/images/chanpin/nba2k/public/a20140527share/comm.png) no-repeat;}
.nav a{display:block;height:56px;padding:0 40px;line-height:56px;color:#e7efff;font-size:20px;background-position:252px 15px;}
.p_index .nav01 a,.p_center .nav02 a,.p_train .nav03 a,.p_star .nav04 a,.p_update .nav05 a,.p_other .nav06 a,.p_june .nav07 a,.nav a:hover{text-decoration:none;color:#00eaff; background-position:252px -32px;}
.nav .num{ font-family:Arial, Helvetica, sans-serif;padding-right:5px;}
.site{padding:35px 0;}
.site a{float:right;width:91px;height:28px;margin-right:10px;}
.btn_home{ background-position:-83px 0;}
.btn_down{ background-position:-83px -30px;}
.site .btn_june{ background-position:-59px -61px;width:115px;}
.title{background:url(http://ossweb-img.qq.com/images/chanpin/nba2k/public/a20140527share/title.png) no-repeat;height:52px;text-indent:-999em;margin-bottom:20px;}
.tit_01{background-position:0 0;}
.tit_02{background-position:0 -55px;}
.tit_03{background-position:0 -110px;}
.tit_04{background-position:0 -166px;}
.tit_05{background-position:0 -222px;}
.tit_06{background-position:0 -278px;}
.tit_dot{ background-position:-155px -93px;margin:45px 0 10px 0;padding-left:25px;font-size:20px;color:#f20000;}
.l_m15{margin:15px 0;}
.brand{width:55px;height:24px;float:left;margin-left:-63px;margin-right:5px;display:inline-block; text-align:center;font-size:12px;color:#fff; background-position:0 -93px;font-family:Verdana, Geneva, sans-serif;}
.list_flow li{padding:5px 0 5px 63px;}
.list_flow p{float:left;}
.t_red{color:#f20000; text-decoration:underline;}
.reminder{background:#f20000;color:#fff;padding:8px;margin:50px 0 20px 0;}
.list_other li{padding:5px 0;}
.number{display:inline-block;width:20px;height:20px;background-position:-62px -95px;color:#fff;line-height:20px;text-align:center;margin-right:10px;}
.l_pl30{padding-left:30px;}
.tb_table{padding:10px 10px 0 0;}
.tb_table td,.tb_table th{border:1px solid #d5dae4;font-size:12px;padding:3px 5px;text-align:center;background:#f3f4f9;}
.tb_table th{background:#e1e3eb;}
.bg_eef td{background:#eef0f7;}
.h_600{_height:600px;min-height:600px;}
/*** footer  **/
#footer_ied{min-width:1000px; font-size:12px; line-height:19px; color:#858585;font-family:tahoma,'\5b8b\4f53',sans-serif}
.wrap_ied{padding:45px 0;}
#footer_ied p.e{ margin-top:-4px; font-size:10px;}/*  |xGv00|90452ecd1a32d7414a3d1b672a446cce */